* {
    box-sizing: border-box;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

h2 {
    margin-bottom: 2rem;
    font-weight: 900;
    font-size: 32px;
}

footer {
    display: none;
}

button {
    border: 0;
    background: none;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    color: #000;
}

li {
    list-style: none;
}

body {
    background-color: #f5f5f5;
    min-height: 100vh;
    width: 100%;
    max-width: 1080px;
    margin: auto;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    height: 100px;
    padding: 0 1rem;
    z-index: 99;
    width: 100%;
    position: relative;
}


header>ul {
    display: flex;
    gap: 1.5rem;
    flex: 100%;
    justify-content: center;

}

header>ul li {
    font-size: 16px;
}

header ul li a::first-letter {
    text-transform: capitalize;
    font-weight: bold;
}



header>ul li:hover a {
    opacity: 0.8;
}


header>a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

header>a>h1 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 200;
}

header>div {
    display: block;
}

header>a {
    justify-content: center;
    display: flex;
}

header>a img.icon {
    width: 25px
}

header>ul {
    display: none;
    position: fixed;
    z-index: 998;
}

header>ul.active {
    position: fixed;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    padding: 3rem;
    border-bottom-right-radius: 10;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
    top: 75px;
    left: 5px;

}

header .hamburger {
    content: '';
    height: 25px;
    width: 25px;
    cursor: pointer;
    display: block;
    position: relative;
    z-index: 999;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('/src/images/hamburger_1.svg');
}

header .hamburger.active {
    background-image: url('/src/images/hamburger_2.svg');
}

header {
    height: 70px;
    max-width: 1080px;
}

header>a img {
    width: 50px;
}

header>:nth-child(1) {
    position: relative;
}

.Index {
    height: calc(100vh - 70px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    padding: 1rem;
}

.Index>a {
    flex: auto;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: calc(100% + 0%);
}

.Index>a>span {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 0.5rem 1rem;
    margin-left: 0.5rem;
    margin-top: 0.5rem;
    display: block;
    width: max-content;
}

.Realisations {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1rem;
}

.Realisations>img {
    width: 100%;
}


/* SPLIDE ARROW */

.splide__arrows {
    display: flex;
    position: absolute;
    width: 100%;
    top: 35%;
    z-index: 2;
}

.splide .splide__arrow {
    top: 0;
    bottom: 0;
    height: 100%;
    transform: none;
    border-radius: unset;
    width: 50px;
    opacity: .9;
    cursor: pointer;
    background-color: rgb(255, 255, 255, 0.5);
    box-shadow: 0 0 6px 3px rgb(0 0 0 / 5%);
    height: 50px;
    position: absolute;
    transform-origin: center;
    transform: rotate(-45deg);
    outline: 2px solid transparent;
    transition: all 0.2s ease;
}

.splide .splide__arrow:hover {
    outline-color: rgb(255, 255, 255, 0.5);
}

.splide .splide__arrow svg {
    width: 24px;
    height: 24px;
    fill: #FFF;
    text-shadow: 0 0 15px rgb(0 0 0 / 20%);
    transform-origin: center;
}


.splide__arrow.splide__arrow--prev {
    left: 20px;
}

.splide__arrow.splide__arrow--prev svg {
    transform: rotate(-135deg);

}

.splide__arrow.splide__arrow--next {
    right: 20px;
}

.splide__arrow.splide__arrow--next svg {
    transform: rotate(45deg);
}

/* END SPLIDE ARROW */

.Search .container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1rem;
}

.Search .container {
    max-width: 600px;
    margin: auto;
}

.Search form {
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-content: center;
    margin: 2rem 0;
}

.Search form input[type="number"] {
    background: #fff;
    border: 1px solid #e5e5e5;
    padding: 1rem 0.3rem 1rem 1rem;
    font-size: 14px;
}

.Search form input[type="submit"] {
    background: #489F9E;
    color: #fff;
    border: 0;
    padding: 1rem 1rem;
    cursor: pointer;
    font-size: 14px;
}

@media screen and (min-width: 750px) {

    .Index,
    .Realisations {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 1080px) {

    header>ul.active {
        left: auto;
    }
}